(1985-2020) Ghahremani died January 25 at the age of 34. He received his PhD from the University of Minnesota in 2019 and was working as a data scientist at the time of his death. A tribute to him (a GoFundMe page that has now lapsed) has more information, including this: "His loved ones remember a man with a big heart and an endearing laugh who carried himself with resolve.